div,span,tr,td,a{font-size: 12px;font-family: Microsoft YaHei;}
a:hover, a:focus, a:active{color : #333;}
.td-operation {padding-right: 0px !important;}
#mask {position: absolute; top: 15px; filter: alpha(opacity=60); background-color: #777; z-index: 1002; left: 15px;opacity:0.5; -moz-opacity:0.5;}
#paramForm .red-star:before {content: '* ';color: #F00;}
.rightCount{float: right;}
.rightMap{float: right;margin-right: 30px;}
.userAndDriverData{position: absolute;width: 760px;height: 40px;top: 16px;right: 120px;text-align: right;padding-top: 10px;}
.span-data{border-right: dotted 2px #c3c2c2;padding-right: 6px;margin-left: 9px;}
.span-data-title{color: #858585;}
.span-data-content{color: #333;font-size: 12px;}
.icon{float: right;line-height: 50px;padding: 0px 20px;font-size: 20px;border-left: 1px solid #F4F5F5;}
.indexIcon{color: #002060;font-size: 24px;margin-left: 10px;}
.indexOl{list-style: none;right: 20px;position: absolute;top: 28px;}
.littleIcon{color: #002060;font-size: 16px;}
.radiusDiv{height:295px;border-bottom-left-radius: 8px;border-bottom-right-radius: 8px;}
.sidebar-toggle:hover{background: #262626 !important;} 
nav span.glyphicon:hover{background: rgba(0, 0, 0, 0.1);color: #f6f6f6;}
.menu-title{font-size: 14px;	}
.menu-title-children{font-size: 14px;margin-left: 5px;}
.menu-icon{font-size: 14px;color: #002060;}
.panel_ext{border-color:#F7F7F7 !important;}
.panel_tip{max-width: 321px !important;}
.panel_head_ext{background:#C7CEDC !important;color:#000 !important;border-color: #F7F7F7 !important;}
.table_head{background: #ECF0F5 !important;height: 46px;font-size: 14px;}
.table_head th{white-space: nowrap;}
.navIconA{padding: 12.5px 15px !important;box-sizing: border-box !important;}
.navIcon{color:#FFF;font-size:20px;margin: 0px 5.5px;}
.navIconFa{color:#FFF;font-size:23px;margin: 0px 5.5px;}
.nav-li-children{font-size: 10px;margin-left: 5px;}
.tr_bg{border: 1px solid #F1F1F1;color: #333;height: 46px !important;}
.tr_bg td{vertical-align: middle !important;}
.btn_input{background: #f26f6f;color: #fff;font-size: 12px;font-family: Microsoft YaHei;width: 130px;height: 30px;border-radius: 3px;margin-left: 7px;border: solid 1px #f26f6f;}
.btn_input:hover{background: #fff;color:#f26f6f;} 
.btn_delete{background: #F4F4F4;color: #333;font-size: 12px;font-family: Microsoft YaHei;width: 70px;height: 30px;border-radius: 3px;margin-left: 15px;border: solid 1px #D1D1D1;}
.btn_delete:hover{background: #eae9e9;}
.btn_clear{background: #F4F4F4;color: #333;font-size: 12px;font-family: Microsoft YaHei;width: 70px;height: 30px;border-radius: 3px;margin-left: 15px;border: solid 1px #D1D1D1;}
.btn_clear:hover{background: #eae9e9;}
.span_ext{background: #EEE !important;border-top-left-radius: 4px !important;border-bottom-left-radius: 4px !important;}
.select_ext{padding: 6px 10px 6px 15px;border-top-right-radius: 3px;border-bottom-right-radius: 3px;border: solid 1px #D2D6DE;appearance: none;-webkit-appearance: none;}
.selectBut{background: #FFF;border-bottom-left-radius: 0px;border-top-left-radius: 0px;}
.setFontColor{color: #000 !important;}
.setLineColor{background-color: #EEE !important;}
.noPendingLi{list-style: none;padding: 50px;color: #c7c7c7;}
.login-page,.register-page {background: url(../img/bgimg.jpg);background-size: cover;}
.box.box-form {border-top-color: #D3D6DE;}
.box.box-info {border-top-color: #D3D6DE;}
.showColumn{list-style:none;display:none;background:#FFFFFF;border:1px solid #e2dada;width: 160px;margin-left: 120px;padding: 10px 15px;}
.showColumn li{padding: 2.5px;}
.showColumn li:hover{background-color: #eee;}
.showcol{display: inline-block; background: #F4F4F4;color: #333;font-size: 12px; font-family: Microsoft YaHei;width: 70px;height: 30px;border-radius: 3px;margin-left: 120px;border: solid 1px #D1D1D1; padding: 6px 9px;}
.showcol:visited, .showcol:link, .showcol:active{color: #333 !important;}
.showcol:hover{color: #333;background: #EAE9E9;}
.zipImg{position:absolute; left: 50%; padding-top:10px;margin-left: -7%;}
.zipImg:hover{cursor: pointer;}
.hideDiv{display: none;	}
.badge-other{position: absolute;top: 5px;left: 38px;}
.dashboard-con{display: flex;}
.dashboard-tip{width: 260px;background: #eee;}
.dashboard-map{flex:1;}
.removePadding{position: relative;padding: 0;}
.panelMoveDown{margin-bottom: -15px;min-width:766px;}
@media screen and (max-width:1366px){.dashboard-tip{width: 230px; background: #eee;}}
.prompt-div-success{width: 320px;height: 60px;background: rgba(114, 181, 112, 0.9);position: absolute;top: 40%;left: 50%;-webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);-o-transform: translate(-50%, -50%);transform: translate(-50%, -50%);z-index: 9999;border-radius: 5px;opacity: 0;}
.showPromptDiv{-webkit-animation: showPromptDiv 1s forwards;-moz-animation: showPromptDiv 1s forwards;-ms-animation: showPromptDiv 1s forwards;-o-animation: showPromptDiv 1s forwards;animation: showPromptDiv 1s forwards;}
.hidePromptDiv{-webkit-animation: hidePromptDiv 1s forwards;-moz-animation: hidePromptDiv 1s forwards; -ms-animation: hidePromptDiv 1s forwards;-o-animation: hidePromptDiv 1s forwards;animation: hidePromptDiv 1s forwards;}
.prompt-div-fail{width: 320px;height: 60px;background: rgba(201, 90, 86, 0.9);position: absolute;top: 40%;left: 50%;-webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);-o-transform: translate(-50%, -50%);transform: translate(-50%, -50%);z-index: 9999;border-radius: 5px;}
@keyframes showPromptDiv{from{opacity: 0}to{opacity:1};}
@-webkit-keyframes showPromptDiv{from{opacity: 0;}to{opacity:1;}}
@-moz-keyframes showPromptDiv{from{opacity: 0;}to{opacity:1;}}
@-ms-keyframes showPromptDiv{from{opacity: 0;}to{opacity:1;}}
@-o-keyframes showPromptDiv{from{opacity: 0;}to{opacity:1;}}
@keyframes hidePromptDiv{from{opacity: 1;}to{opacity:0; z-index: -99;}}
@-webkit-keyframes hidePromptDiv{from{opacity: 1;}to{opacity:0; z-index: -99;}}
@-moz-keyframes hidePromptDiv{from{opacity: 1;}to{opacity:0; z-index: -99;}}
@-ms-keyframes hidePromptDiv{from{opacity: 1;}to{opacity:0; z-index: -99;}}
@-o-keyframes hidePromptDiv{from{opacity: 1;}to{opacity:0; z-index: -99;}}
.prompt-close{font-size: 25px;color: #FFF; position: absolute;right: 15px;top: 15px;cursor: pointer;}
.prompt-tip{font-size: 26px;color: #FFF;margin-right: 5px;}
.prompt-p{text-align: center;margin-top: 15px;}
.prompt-span{font-size: 14px;color: #fff;font-weight: 600;}
.order-btn-detail{background: #F4F4F4;color: #333;font-size: 12px;font-family: Microsoft YaHei;width:60px;height: 30px;border-radius: 2px;border: solid 1px #D1D1D1;	}
.order-btn-detail:hover{background: #EAE9E9;}
.tab-pane ul{list-style: none;margin: 0px;padding: 0px;}
.tab-pane ul li {margin-top : 8px;}
.divider-border{border: solid 0.5px #eee;}
.mapTab{position: fixed;min-width: 280px;z-index: 99;background: #FFF;font-weight: bold;}
.s-tip{color: #989898;margin-left: 3px;margin-right: 10px;	}
.s-map-count{border-top:solid 1px #dedcdc;border-bottom: solid 1px #dedcdc;height: 30px;line-height: 30px;background: #fbfafa;}
.driver-autor{width: 100px;height: 100px;border-radius: 50%;position: absolute; margin-left: 176px;margin-top: 10px;border: solid 1px #eee; padding: 3px;}
.s-order-info{background: #e8e8e8;height: 30px;border-radius: 3px;text-align: center;line-height: 30px;font-weight: bold;cursor: pointer; margin-top: 12px;}
.s-order-info:hover{background: #d8d8d8;}
.s-map-head{width: 100%; height: 37px;background: #c7CeDc;z-index: 999;position: absolute;box-shadow: 1px 2px 1px #ccc;}
.s-map-head > p{margin-top: 10px;margin-left: 15px;position: absolute;}
.s-map-btnCon{text-align: right;padding-right: 20px;padding-top: 5px;}
.dropdown-btn-special{padding: 4px 9px;margin-top: -3px;}
.s-map-btn{border: #ddd solid 1px;background-color: #f4f4f4; padding: 4px 5px;border-radius: 3px;font-size: 14px;}
.s-map-btn:hover{background-color: #e7e7e7;}
.s-map-finance{background:#C7CEDC; position:absolute; bottom:0; width:100%; height:100px; z-index:999; padding:3px;}
.s-map-finance > div{display:inline-block;width:270px;border-right: solid 1px #FFF;height: 100%;position: relative;}
.s-map-finance > div:last-child{
	border-right: none;
	width:230px;
}

.s-circle{
	border: solid 3px #96999e;
    width: 64px;
    height: 64px;
    border-radius: 50%;
    margin-top: 10px;
    margin-left: 2px;
    position: absolute;
    text-align: center;
}
.s-circle-content{
	font-size: 18px;
    font-weight: bold;
    line-height: 3.2;
}

.s-finance-content{
	color: #666;
    width: 210px;
    height: 100%;
    margin-left: 66px;
    position: absolute;
    padding: 10px 5px;
}
.s-finance-title{
	color: #757575;
    margin-right: 5px;
}
.s-finance-text{
	color: #333;
    font-size: 13px;
}
/*tab-pane end**/

/**orderInfo start*/
.orderStatus{
	font-size: 20px;
    text-align: center;
    margin: 0;
    color: #1D9C72;
    font-weight: bold;
    line-height: 50px;
}
.orderPanel{
	display: flex;
	margin-bottom: -10px;
}
.map-con{
	flex: 1;
	position:relative;
}
.orderMap{
	min-height: 680px;
}
.addColor{
	background: #D4D4D4;
	font-weight: bold;	
}

.orderInfo-tab{
	width: 410px;
	background: #FFF;
	position: relative;
	border-left: solid 1px #CCC;
}

.orderInfo-tab-child{
	height: 100%;
	width: 100%;
	position: absolute;
	display: block;
}

.order-tip-assign{
	height: 100%;
    position: absolute;
    width: 100%;
    background: #EEE;
    display: none; 
}

.order-tip-cancel{
	height: 100%;
    position: absolute;
    width: 100%;
    background: #EEE; 
    display: none;
    padding: 5px 10px;
    line-height: 2;
}

.orderInfo-tip{
	position: relative;
	width:100%;
	height:50px;
	background:#C7CEDC;
}

.orderInfo-tip-right{
	margin: 0 30px 0 0;
	padding: 0;
	float: right;	
}

.orderBtn{
    padding: 7px 15px;
    margin: 10px;
    border-radius: 2px;
    color: #333;
    font-size: 14px;
    display: none;
}

.orderCancelBtn{
	background: #DD4B39;
}

.orderCancelBtn:hover{
    background: #d03a28;
}

.orderPushBtn{
    background: #3C8DBC;
}

.orderPushBtn:hover{
    background: #3579a0;
}

.orderAssignBtn{
    background: #FDD100;
}

.orderAssignBtn:hover{
	background: #efc607;
}

.removeOrderIcon{
	position: absolute;
    right: 30px;
    top: 15px;
    font-size: 18px;
}

.removeOrderIcon:hover{
	cursor:pointer;
}

.order-show-driver{
	position:absolute; width: 300px;height:100px; background:rgba(204, 204, 204, 1); 
	z-index:99; padding:10px;border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;
}

.show-driver-info{
	position: absolute;
    width: 150px;
    height: 90px;
    margin-left: 100px;
}

.show-btn{
	background: #f7cd09;
    padding: 2px 8px;
    border: none;
    margin-left: 10px;
    border-radius: 3px;
}

.show-btn:hover{
	background: #e2bc0a;
}

.orderAmountTip{
	position: absolute;
    background: #EEE;
    width: 100%;
    height: 100px;
    bottom: 0;
}

.s-num{
	font-size: 24px;
    color: #f39c12;
    margin-left: 10px;
}

.p-num{
	margin-left: 260px;
    font-size: 14px;
    margin-top: 10px;
}

.p-num-info{
	position: absolute;
    display: none;
    background: #fdd100;
    padding: 7px 15px;
    font-size: 14px;
    font-weight: 400;
    margin-left: 65px;
    margin-top: 9px;
    border-radius: 3px;
    color: #333;
    cursor: pointer;
}

.p-num-info:hover{
	background: #efc607;
}

.symbol-span{
	position: absolute;
    margin-top: 13px;
    font-size: 12px;
}

.tab-max-height{
	max-height: 570px;
	padding-top: 15px;
	overflow:auto;
}

.dl-horizontal dt{
	width: 66px;
	line-height: 2;
	color: #989898;
	font-weight: normal;
}

.dl-horizontal dd{
	margin-left: 80px;
}

.assign-tip{
	position: absolute;
    width: 100%;
    height: 100px;
    bottom: 0;
    border-top: solid 1px #ccc;
}

.assign-btn-p{
    position: absolute;
    bottom: 10px;
    padding: 5px 10px;
}
.btn-assign{
	background: #bbb;
    padding: 5px 10px;
    border: none;
    margin-left: 10px;
    border-radius: 3px;
}
.btn-assign:hover{
	background: #afaeac;
}
.btn-width{
	width: 180px;
}
/**orderInfo end*/

/**modal start*/
.modal-con{
	display: flex;
	height: 100%;
	width: 100%;
	padding: 0;
}

.modal-left{
	width: 245px;
	background: #9ea8bb;
	text-align: center;
}

.modal-right{
	flex: 1;
}

.model-close-tip{
	float: right;
    margin-right: 15px;
    margin-top: 10px;
    font-size: 18px;
    cursor: pointer;
}

.tab-padding{
	padding: 15px;
	position: relative;
}

.driver-order-special{
	position: absolute;
    overflow: auto;
    width: 475px;
}
.tab-title{
	margin-left: 5px;
    line-height: 1.5;
    margin-right: 10px;
    color: #989898;
}

.modal-driver-count{
	height: 40px;
	width: 100%;
	border-top: solid 1px #ccc;
    border-bottom: solid 1px #ccc;
    padding: 9px 0;
}

.driver-count-title-tip{
	margin-left: 5px;
	color: #989898;
    margin-right: 10px;
}

.driver-count-title{
	margin-left: 20px;
	color: #989898;
    margin-right: 10px;
}

.driver-img-con> div{
	display: inline-block;
}

.driver-img-con p{
	text-align: center;
}

.driver-document-img{
	width: 200px;
	height: 160px;
    border: 1px solid #ccc;
    padding: 5px;
    margin: 6px 7px;
    border-radius: 5px;
}
.order-title{
	color: #989898;
	margin-right: 10px;
    margin-left: 1px;	
}

.modal-order-list li div{
	line-height: 2;
}

.li-hr{
	border-top: solid 1px #d2d1d1;
    margin-top: 15px !important;
}

.btn-xl-commen{
	padding: 2px 10px;
	background:#D1D1D1;
}

.order-more{
	background: #e0dfdf;
    height: 40px;
    margin-top: 10px;
    border-radius: 5px;
    text-align: center;
    line-height: 40px;
}

.order-more:hover{
	background: #c5c5c5;
}
.tab-content-special{
	position:relative; height: 485px;overflow: auto;
}
/**modal end*/

/**order-route-list start*/
#order-route-list, #order-time-list, #schedule-list{
	list-style-type: none;
    margin-left: 15px;
    margin-top: 10px;
}

#order-route-list li, #order-time-list li, #schedule-list li{
	border-left: 1px solid #ccc;
	padding: 1px;
	margin-top: 0;
}

#order-route-list li:before, #order-time-list li:before, #schedule-list li:before{
	position: relative;
    margin-left: -9px;
    display: inline-block;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    content: " ";
    background-color: #D1D1D1;
}

#order-route-list li:last-of-type:before, #order-time-list li:last-of-type:before, #schedule-list li:last-of-type:before{
	background-color: #e36161;
}

#order-route-list li:first-of-type:before, #order-time-list li:first-of-type:before, #schedule-list li:first-of-type:before{
	background-color: #FDD100;
}

#order-route-list li:last-of-type, #order-time-list li:last-of-type{
	border-left: none;
}

#order-route-list div, #order-time-list div, #schedule-list div{
	margin-left: 15px;
	margin-top: -20px;
}

.route-p, #order-time-list{
	color: #a09c9c;
	margin-right: 10px;
}
/**order-route-list end*/
/**order-add start*/
.order-add-left{
	flex: 1;
}

.order-add-right{
	width: 300px;
	height: 750px;
	border-left: solid 1px #EEE;
}

.order-add-footer{
	width: 93%;
	height: 240px;
	position: absolute;
    bottom: 0;
    padding:10px;
    border-top: solid 1px #a2a0a0;
}
.order-add-line{
	border-top: solid 1px #a2a0a0;
    position: relative;
    margin-top: 30px;
    margin-bottom: 30px;
}
.order-add-map{
	background: #ccc;
	width: 100%;
	height: 500px;
	border-radius: 3px;
}

.order-add-label{
	color: #333;
    font-weight: 400;
}

.removeInputBorder{
	border: none;
	border-bottom: solid 1px #ccc;
}

.mapHide{
	display: none;
}

.searchTitle{
	display: flex;
	height: 60px;
    background: #FFF;
    border-bottom: solid 1px #ccc;
    position: absolute;
    width: 100%;
    z-index: 99;
}
.searchList{
	position: absolute;
    width: 360px;
    height: 640px;
    background: #FFF;
    border-left: solid 1px #ccc;
    z-index: 99;
    top: 60px;
    right: 0;
    overflow: auto;
}
.searchMapBtnPanel{
	position: absolute;
    width: 100%;
    height: 50px;
    z-index: 99;
    background: #FFF;
    border-top: solid 1px #ccc;
    bottom: 0;
    text-align: right;
    padding: 7px 20px;
}
.searchTitleClose{
	position:absolute;font-size:24px;right:30px;top:15px;cursor:pointer;
}

.searchList > ul{
	list-style: none;
    padding: 0;
    margin: 0;
}
.searchList li{
	cursor: pointer;
	padding: 10px 20px;
    border-bottom: solid 1px #eee;	
}

.searchList li:hover{
	background: #EEE;
}
.search_seleted_img{
	width: 20px;
    position: absolute;
    right: 10px;
}
.remove-readonly-color{
	background-color: #FFF !important;
}
/**order-add end*/
/** order list start*/
.order-order-type{
	display: inline-block;
    background: #FFCD00;
    padding: 1px 5px;
    border-radius: 2px;
    color: #804a05;
}
.order-order-type-appoint{
	display: inline-block;
    background: #008DF2;
    padding: 1px 5px;
    border-radius: 2px;
    color: #FFF;
}
.order-name{
	color: #177ee6;
    font-size: 12px;
}
.order-payAmount{
	color: #F53D3D;
    font-size: 12px;
    font-weight: bold;
}

.order-amountTip{
	color: #e45e4c;
	margin-left: 3px;
}
.order-snTip{
	background: #FDD100;
    padding: 1px 7px;
    display: inline-block;
    border-radius: 2px;
    cursor: pointer;
}
.cancel-reason{
	width: 95%;
    min-height: 50px;
    background: #06add6;
    border-radius: 5px;
    margin: 0 auto;
    padding: 8px 10px;
    color: #FFF;
    display: none;
}
.order-assign-span{
	font-size: 12px;
    color: #177ee6;
}

.list-avatar{
	width: 40px;
	height: 40px;
	border-radius: 50%;
}

/* tooltip start */
.tooltip-inner {
  background-color: #00acd6 !important;
  color: #fff;
}

.tooltip.top .tooltip-arrow {
  border-top-color: #00acd6;
}

.tooltip.right .tooltip-arrow {
  border-right-color: #00acd6;
}

.tooltip.bottom .tooltip-arrow {
  border-bottom-color: #00acd6;
}

.tooltip.left .tooltip-arrow {
  border-left-color: #00acd6;
}

.feeTitle{
	display: inline-block;
	text-align:right;
	width: 60px;
}

.fee{
	display: inline-block;
	margin-left: 10px;
}
/* tooltip end */

.fa-icon{
	font-size: 14px;
    margin-right: 4px;
}
.pink-color{
	color: #f39084;
    padding-left: 20px;
    font-size: 14px;
}
.over-btninfo{
	background: #3D85CC;
	border-color: #3D85CC;
}
.over-btninfo:hover{
	background: #539BE2;
}
.disable-user-avatar{
	border-radius: 50%;
    width: 90px;
    height: 90px;
    border: solid 1px #ccc;
    padding: 3px;
    opacity: 0.7;
}
.enable-user-avatar{
	border-radius: 50%;
    width: 90px;
    height: 90px;
    border: solid 1px #ccc;
    padding: 3px;
    opacity: 1;
}
.star-color{
	color: #FDD100;
	font-size: 14px;
}

.enable-user-avatar-big{
	border-radius: 50%;
    width: 120px;
    height: 120px;
    border: solid 1px #ccc;
    padding: 3px;
    opacity: 1;
}

/** order list end*/

/**user detail start*/
.user-detail-ul{
	width: 480px;
    background: #ddd;
    margin: 0 auto;
    list-style: none;
    padding: 0;
    border-radius: 5px;
    padding: 20px 5px;
}
.driver-detail-ul{
	width: 880px;
    background: #ddd;
    margin: 0 auto;
    list-style: none;
    padding: 0;
    border-radius: 5px;
    padding: 20px 5px;
}
.detail-span-title{
	color: #989898;
	display: inline-block;
    width: 160px;
    text-align: right;
    margin-right: 20px;
    line-height: 2;
    font-size: 14px;
}
.detail-span-context{
	color: #333;
}
/**user detail end*/

/*driver list start**/
.driver-review-btn{
	display: inline-block;
    background: #FDD100;
    padding: 1px 5px;
    border-radius: 2px;
    margin-left: 5px;
    clolr: #333;
    cursor: pointer;
}
.driver-con{
	width: 880px;
    background: #ddd;
    margin: 0 auto;
    padding: 20px 0;
    border-radius: 5px;
    position:relative;
    overflow: hidden;
}
.driver-con > div{
	float: left;
}
.driver-con-left{
	width: 440px;
}
.driver-con-right{
	width: 440px;
	border-left: dotted 2px #c5bfbf;
}

.driver-con-left ul li, .driver-con-right ul li{
	list-style: none;
	margin: 0;
	padding: 0;	
}
.driver-img{
	width: 356px;
    height: 250px;
    border: solid 1px #ccc;
    padding: 5px;
    border-radius: 5px;
}
.driver-img-p{
	width: 356px;
    text-align: center;
	font-size: 14px;
    font-weight: 400;
    color: #666;
    margin-top: 5px;
    margin-bottom: 20px;
}
.driver-car-title{
	font-size: 14px;
    color: #989898;
    margin-right: 10px;
}
#attractionsDetailMap{
	height: 400px;
    width: 100%;
    border-top: solid 1px #ccc;
}
.address-span{
	display: inline-block;
    width: 100%;
    border-top: solid #ccc 1px;
    margin-top: 20px;
    height: 42px;
    line-height: 35px;
    text-align: center;
    color: #989898;
    font-size: 14px;
}
.address-context{
	color: #333;
	margin-left: 10px;
}
.address-intro-title{
	display: inline-block;
    width: 100%;
    text-align: center;
    margin-top: 20px;
    color: #989898;
    font-size: 14px;
    font-weight: bold;
}
.address-intro-con{
	display: inline-block;
    text-align: center;
    line-height: 1.8;
    border: dotted 1px #ccc;
    margin: 10px 60px 10px 60px;
    padding: 10px;
    border-radius: 10px;
    width: 760px;
    min-height: 100px;
}
.attractions-img{
	width: 356px;
    height: 250px;
    border: solid 1px #ccc;
    padding: 5px;
    border-radius: 5px;
}

.attractions-cover{
	width: 760px;
    height: 320px;
    border: solid #ccc 1px;
    padding: 5px;
    border-radius: 5px;
    
}
.cover-div{
	width: 760px;
    margin-left: 60px;
    height: 320px;
	overflow: hidden;
	position: relative;
}
.p-cover-tip{
	position: absolute;
    top: 17px;
    right: -42px;
    background: green;
    font-size: 24px;
    text-align: center;
    width: 160px;
    -webkit-transform: rotate(43deg);
    -moz-transform: rotate(43deg);
    -ms-transform: rotate(43deg);
    -o-transform: rotate(43deg);
    transform: rotate(43deg);
}

.list-div{
	width: 356px;
    height: 250px;
    border-radius: 5px;
    margin-left: 57px;
    margin-top: 20px;
    float: left;
    position: relative;
    overflow: hidden;
}

.list-p-tip{
    background: green;
    width: 120px;
    text-align: center;
    position: absolute;
    top: 20px;
    font-size: 16px;
    right: -27px;
    transform: rotate(45deg);	
}

.attractions-con-div{
	width: 880px;
    background: #ddd;
    margin: 0 auto;
    padding: 20px 0;
    border-radius: 5px;
}

.sign-btn{
	padding: 5px 14px;
    color: #333;
    font-size: 14px;
    border: solid #FDD100 2px;
    font-weight: bold;
    border-radius: 5px;
    transition: all 1s;
}

.sign-btn:hover{
	background: #FDD100;
	border: solid #FFF 2px;
	color: #666;
	font-weight: bold;
}

.signed-btn{
	padding: 6px 14px;
    color: #333;
    font-size: 14px;
    font-weight: bold;
    border-radius: 5px;
    background: #bdbcbc;
}
.course-snTip{
	background: #c3bfbf;
    display: inline-block;
    padding: 2px 2px;
    border: none;
    border-radius: 3px;
}
.course-detail-span{
	display: inline-block;
    width: 100%;
    line-height: 26px;
    text-align: center;
    color: #989898;
    font-size: 14px;
}
.course-detail-statusP{
	background: #148a14;
    width: 140px;
    font-size: 20px;
    text-align: center;
    transform: rotate(-45deg);
    position: absolute;
    top: 26px;
    left: -31px;
}

.course-detail-title{
	font-size: 18px;
    text-align: center;
    font-weight: bold;
    color: #666;
    padding-top: 14px;
}

.course-detail-div{
	width: 860px;
    margin: 20px 10px;
    border-top: solid #ccc 1px;
}

.badgeAdd{
	position: absolute !important;
    background: #e46e07;
}

.center-con{
	width: 880px;
    background: #ddd;
    margin: 0 auto;
    padding: 20px 0;
    border-radius: 5px;
    position: relative;
    overflow: hidden;
}

.center-con ul{
	list-style:none;
}
.transferBtn{
	padding: 5px 12px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
    background: #fdd100;
    border: solid 1px #FDD100;
}
.transferBtn:hover{
    background: #EFC607;
    border: solid 1px #EFC607;
}

.activeA{
	background: #337AB7;
	color: #FFF !important;
}
.dashboard-search-driver-ul{
	list-style: none;
    padding: 0;
    margin-top: -26px;
}
.dashboard-search-driver-ul li{
	line-height: 2.5;
    padding-left: 25px;
    border-bottom: solid 1px #e0dfdf;
    color: #666;
}
.dashboard-search-driver-ul li:hover{
	background: #ccc;
}
.dashboard-driver-icon{
	margin-right: 12px;
}
.diagonal-line{
	color: #2196f6;
    font-size: 18px;
    font-weight: bold;
    margin: 0 5px;
} 
/**driver list end*/

/**schedule start */
.schedule-day{
	font-size: 18px;
    font-weight: bold;
    color: #666;
}
.schedule-p{
	color: #a09c9c;
}
.schedule-title{
	font-size: 12px;
    color: #666;
    margin-left: 10px;
}
/** schedule end*/

/**notice start*/
.other-notice-panel{
	width: 586px;
    height: 400px;
    overflow: hidden;
    box-shadow: 0 5px 5px #a2a0a0;
    padding: 0;
}

.extran-li{
	padding: 10px 24px;
    background: #d2d6de;
    letter-spacing: 0.5px;
    font-size: 16px;
}

.other-notice-children{
	overflow: hidden;
    height: 358px;
    overflow-y: scroll;
    list-style: none;
    padding: 0;
}

.other-notice-children a{
	border-bottom: 1px solid #EFF2F6!important;
    color: #666;
    display: block;
    clear: both;
    font-weight: 300;
    line-height: 20px;
    white-space: normal;
    font-size: 13px;
    width: 567px;
    height: 48px;
    text-shadow: none;
}

.other-notice-children a:hover{
	background: #EFF2F6;
}

.notice-span-content{
	display: inline-block;
    margin-top: 12px;
    font-size: 13px;
    margin-left: 24px;
}

.notice-span-time{
	float: right;
    margin-right: 20px;
    margin-top: 21px;
    display: inline-block;
    font-size: 12px;
}
.span-noticeTotal{
	color: #337ab7;
    font-size: 17px;
    font-weight: bold;
    padding: 0 4px;
}
.notice-not-data{
	color: #888;
    margin-left: 25px;
}
/**notice end*/

/*login start*/
.login-panel{
	width: 426px;
    min-height: 300px;
    background: rgba(255, 255, 255, 0.2);
    border-radius: 5px;
    overflow: hidden;
}
.login-title{
	margin-top: 40px;
	font-size: 28px;
    text-align: center;
    color: #fff;
    margin-bottom: 20px;
}
.login-form{
	margin-top: 30px;
}
.login-panel-box{
	width: 426px;
	position: absolute; left:50%; top:38%;
    -webkit-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.login-input{
	padding: 3px 30px 3px 38px;
    font-size: 18px;
    height: 40px;
    width: 243px;
    border-radius: 3px;
    margin-left: 49px;
    border: solid 1px #EEE;
}

.login-input:focus{
	border: solid 1px #ffcc00;
} 

.input-icon{
    position: absolute;
    left: 55px;
    font-size: 24px !important;
    padding: 10px 0;
}

.input-footer{
	margin: 18px 59px 25px 49px;
}

.login-btn{
	width: 97px;
    height: 36px;
    background: #ffcc00;
    border-radius: 2px;
    color: #444;
    font-size: 15px;
    border: solid 1px #E6b600;
}
.login-btn:hover{
	background: #f2c200;
}

.login-btn:focus{
	border: solid 1px #e5b800;
}
.alert-danger{
	position: relative;
    height: 49px;
    background: #DD4B39;
    margin: 12px 0;
    border-radius: 3px;
}
.alert-success{
	position: relative;
    height: 49px;
    background: #15985c;
    margin: 12px 0;
    border-radius: 3px;
}
.alert-msg{
	display: inline-block;
    width: 100%;
    text-align: center;
    line-height: 49px;
    color: #FFF;
}
.alert-btn{
	position: absolute;
    right: 13px;
    top: 10px;
    background: rgba(0,0,0,0);
    border: none;
    font-size: 25px;
    color: #eee;
    margin-right: 8px;
}
.alert-btn:hover{
	cursor: pointer;	
}

.login-copyright{
	font-size: 14px;
    color: #ccc;
    margin-top: 48px;
    text-align: center;
}
/*login end **/
.span-white{
	color:#fff
}
.index-li-padding{
	padding-top: 15px!important;
}
/**logo-img-back start*/
.logo-img-back{
	-webkit-animation: zoomImg 2s forwards;
	-moz-animation: zoomImg 2s forwards;
	-ms-animation: zoomImg 2s forwards;
	-o-animation: zoomImg 2s forwards;
	animation: zoomImg 2s forwards;
}
@keyframes zoomImg{
 	0%{transform: scale(1);}
 	50%{transform : scale(1.04);}
 	100%{transform : scale(1.01);}
}
@-ms-keyframes zoomImg{
 	0%{transform: scale(1);}
 	50%{transform : scale(1.04);}
 	100%{transform : scale(1.01);}
}
@-moz-keyframes zoomImg{
 	0%{transform: scale(1);}
 	50%{transform : scale(1.04);}
 	100%{transform : scale(1.01);}
}
@-webkit-keyframes zoomImg{
 	0%{transform: scale(1);}
 	50%{transform : scale(1.04);}
 	100%{transform : scale(1.01);}
}
@-o-keyframes zoomImg{
 	0%{transform: scale(1);}
 	50%{transform : scale(1.04);}
 	100%{transform : scale(1.01);}
}
/**logo-img-back end*/

/**suggestion start*/
.suggestion-con{
	position: relative;
}
.suggestion-ul{
	margin:0;
	padding:0;
	list-style:none;
}
.p-avatar-right{
	text-align: right;
}
.suggestion-avatar{
	width: 60px;
	height: 60px;
    border-radius: 50%;
}
.suggestion-title-left{
	position: absolute;
    top: 28px;
    padding-left: 73px;
    color: #a09e9e;
    width: 100%;
}
.suggestion-title-right{
	position: absolute;
    top: 25px;
    padding-right: 73px;
    color: #a09e9e;
    width: 100%;
    text-align: right;
}
.suggestion-content-left{
	float: left;
    margin-top: -47px;
    margin-left: 73px;
    background: #ACD9F8;
    padding: 7px 15px;
    border-radius: 3px;
}
.suggestion-content-right{
    float: right;
    margin-top: -50px;
    background: #ACD9F8;
    padding: 7px 15px;
    border-radius: 3px;
    overflow: hidden;
    margin-right: 73px;
}
.suggestion-time{
	text-align: center;
    color: #b9b8b8;
}
.modal-foot{
	border-top: solid 1px #eae8e8;
}
.sendTxt{
	width: 700px;
    height: 52px;
    padding: 5px 14px;
    resize: none;
    border: none;
}
.sendTxt:active, .sendTxt:focus, .sendTxt:hover{
	border: none;
	outline:none
}
.suggetion-h3{
	padding: 4px 15px;
    margin: 0;
    font-size: 16px;
    white-space: nowrap; /*涓嶆崲琛�/
    overflow: hidden;
    text-overflow: ellipsis; /*瓒呰繃鐨勯殣钘�/
    color: #333;
}
/**suggestion end*/
.commen-edit{
	background: #FDD100;
    border-color: #d0ac05;
    margin-right: 20px;
    color: #333;
}
.commen-edit:hover{
	background: #E8C000;
}
.commen-back{
	margin-right: 100px;
}
.other-input-border{border-radius: 4px;background-color: #fff;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);box-shadow: inset 0 1px 1px rgba(0,0,0,.075);}
